/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/@symfony/webpack-encore/node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./vendor/communice-web/communice-base/Resources/Private/Assets/StyleSheets/communice/content-elements/cb-div.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.ce-cb_div.sp-before- {
  margin-top: 3.5rem;
}
.ce-cb_div.sp-after- {
  margin-bottom: 3.5rem;
}

.content-div hr {
  border-width: 1px;
}
